Compartir
Publicidad

Mac OS X 10.5.4, encontrado entre los requisitos de MobileMe

Mac OS X 10.5.4, encontrado entre los requisitos de MobileMe
13 Comentarios
Publicidad

Finalmente y al contrario de lo que yo predije en mi artículo de opinión antes de la WWDC Keynote, Mac OS X Leopard 10.5.4 no salió disponible para todos.

La principal razón es que el iPhone 3G todavía no ha salido, pero desde TUAW nos llega la prueba irrefutable que dicha actualización llegará el mismo día 11 de Julio a nuestras ventanas de actualización de software.

Como podemos ver en la captura de las condiciones de servicio de MobileMe recientemente publicadas por Apple, hay que tener la versión 10.5.4 de Leopard instalada en nuestros macs para poder usar MobileMe. Presupungo que con esta actualización no repararán muchos problemas se seguridad, sino que incluirán todos los servicios que conlleva el nuevo MobileMe.

Vía | TUAW

Temas
Publicidad
Comentarios cerrados
Publicidad
Inicio
Inicio

Ver más artículos